<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmHistoryItem Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmHistoryItem Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmHistoryItem members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsComment | Comment entered by the user when the record is created.
| mbsItemName | Name of file or folder.
| mbsUserName | Name of user who created the history record.
| meType | Type of history record.
| mlFileID | ID of the file for this record
| mlFolderID | ID of the folder for this record.
| mlUserID | ID of the user who created the history record.
| mlVersion | Version of the file when the item was created.
| moData | Extra data.
| moDate | Date and time when the history record was created.

Top

# See Also

####

EdmHistoryItem Structure
EPDM.Interop.epdm Namespace